@charset "UTF-8";

/* ------------------------------------------------------------------------
TITLE       : nikkansports.com advertising css
DATE       : 2015/03/02
URL         : http://www.nikkansports.com/advertising/css/advertising-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */

.ad-box {
  margin-bottom: 30px;
}

.ad-box p {
  line-height: 1.5;
}

.ad-lead {
  line-height: 1.5;
  margin-bottom: 10px;
}

.ad-inquiry {
  padding: 10px;
  border: 1px solid #9fb0bc;
}

.ad-inquiry dt {
  margin-bottom: 10px;
  padding-bottom: 9px;
  border-bottom: 1px dotted #9fb0bc;
}

.ad-inquiry dd > span {
  display: block;
  margin-bottom: 10px;
  line-height: 1.5;
}

.ad-inquiry dd > span:last-child {
  margin-bottom: 0;
}

.ad-company-name {
  display: inline-block;
  width: 5em;
}

.ad-list li {
  margin-bottom: 20px;
  line-height: 1.5;
  list-style-type: disc;
  list-style-position: inside;
  text-indent: -1em;
  padding-left: 1em;
}

.ad-list li:last-child {
  margin-bottom: 0;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

.both {
  clear: both;
}